Bug 1821125 - netdata-1.21.0 is available
Summary: netdata-1.21.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: netdata
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Didier Fabert (tartare)
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-04-06 06:07 UTC by Upstream Release Monitoring
Modified: 2020-04-30 00:48 UTC (History)
1 user (show)

Fixed In Version: netdata-1.21.0-1.fc32 netdata-1.21.1-1.fc30 netdata-1.21.1-1.fc31 netdata-1.21.1-1.el7
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-04-09 14:44:40 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2020-04-06 06:07:21 UTC
Latest upstream release: 1.21.0
Current version/release in rawhide: 1.20.0-1.fc33
URL: https://www.netdata.cloud

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/11046/

Comment 1 Fedora Update System 2020-04-07 21:52:35 UTC
FEDORA-2020-93e8f3c0b1 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-93e8f3c0b1

Comment 2 Fedora Update System 2020-04-07 21:52:58 UTC
FEDORA-2020-62f0bb1845 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-62f0bb1845

Comment 3 Fedora Update System 2020-04-07 21:53:20 UTC
FEDORA-2020-6893be2759 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2020-6893be2759

Comment 4 Fedora Update System 2020-04-07 21:53:33 UTC
FEDORA-EPEL-2020-db9ff4507d has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-db9ff4507d

Comment 5 Fedora Update System 2020-04-08 02:15:41 UTC
FEDORA-2020-62f0bb1845 has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-62f0bb1845`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-62f0bb1845

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2020-04-08 02:29:44 UTC
FEDORA-2020-93e8f3c0b1 has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-93e8f3c0b1`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-93e8f3c0b1

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2020-04-08 02:47:07 UTC
FEDORA-2020-6893be2759 has been pushed to the Fedora 30 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-6893be2759`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-6893be2759

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2020-04-08 02:49:38 UTC
FEDORA-EPEL-2020-db9ff4507d has been pushed to the Fedora EPEL 7 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-db9ff4507d

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2020-04-09 14:44:40 UTC
FEDORA-2020-93e8f3c0b1 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 10 Fedora Update System 2020-04-14 07:23:03 UTC
FEDORA-2020-3d66a0419f has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2020-3d66a0419f

Comment 11 Fedora Update System 2020-04-14 07:23:22 UTC
FEDORA-EPEL-2020-df79ef53bd has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-df79ef53bd

Comment 12 Fedora Update System 2020-04-15 19:57:38 UTC
FEDORA-2020-7164460868 has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-7164460868`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-7164460868

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 13 Fedora Update System 2020-04-15 21:19:27 UTC
FEDORA-EPEL-2020-df79ef53bd has been pushed to the Fedora EPEL 7 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-df79ef53bd

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 14 Fedora Update System 2020-04-15 21:40:09 UTC
FEDORA-2020-3d66a0419f has been pushed to the Fedora 30 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-3d66a0419f`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-3d66a0419f

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 15 Fedora Update System 2020-04-25 02:42:24 UTC
FEDORA-2020-3d66a0419f has been pushed to the Fedora 30 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 16 Fedora Update System 2020-04-25 03:00:30 UTC
FEDORA-2020-7164460868 has been pushed to the Fedora 31 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 17 Fedora Update System 2020-04-30 00:48:08 UTC
FEDORA-EPEL-2020-df79ef53bd has been pushed to the Fedora EPEL 7 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.